.pub-bann h2{font-size:72px;color:#fff;font-weight:bold;text-align:center;}
.pub-bann{position: relative;}
.pub-bann-text{position: absolute;width:1200px;margin:0px auto;left:50%;margin-left:-600px;top:200px;}
.pub-bann h6{text-align:center;font-size:18px;text-transform:uppercase;color:#fff;margin-bottom:60px;}
.form-hm-cpm input{width:80%;height:80px;padding:0 15px;border:0px;vertical-align: middle;font-size:18px;}
.form-hm-cpm button{width:20%;height:80px;padding-left:40px;background:#ff8a00 url(../images/gshm/icon_search.png) no-repeat 20px center;color:#fff;font-size:36px;vertical-align: middle;border:0px;cursor:pointer;}
.pub-bann-text p{font-size:24px;color:#fff;font-weight:lighter;margin-top:20px;padding-left:50px;background:url(../images/gshm/icon_tips.png) no-repeat left center;}

.hm-receive{position: absolute;width:1200px;margin:0px auto;left:50%;margin-left:-600px;bottom:-20px;background:#ffff;padding:30px 20px;text-align:center;z-index:2;box-shadow: 0 0 8px #ddd;}
.hm-receive p{text-align:center;color:#666;margin-top:15px;font-weight:lighter;}
.hm-receive .fl{font-size:24px;}
.hm-receive .fl span{color:#ff8a00;}
.hm-receive .fr input{width:260px;height:40px;border:1px solid #ff8a00;padding:0 15px;margin-left:15px;}
.hm-receive .fr button{width:150px;height:40px;border:0px;background:#00035f;color:#fff;font-size:18px;cursor:pointer;}

/* 最新实时查询核名结果信息 */
.honor-wrap{background:#f5f5f5;padding:70px 0 10px;}
.new-result{background:#00035f;width:1200px;margin:0px auto;padding:30px;}

.new-result-tit{background:#fff;padding:20px 40px;margin:0px auto;font-size:30px;color:#333;font-weight:lighter;width:1040px;}
.new-result-tit ul{display:flex;}
.new-result-tit ul li{width:25%;}
.new-result-tit ul li:last-child{text-align:right;}
.new-result-tit ul li:nth-child(2),
.new-result-tit ul li:nth-child(3){text-align:center;}
.new-result-box{padding:30px;background:#fff;}
.new-result-list{background:#fff;height:410px;overflow:hidden;}
.new-result-list ul li{border-bottom:1px solid #eee;height:50px;line-height:50px;display: flex;color:#666;}
.new-result-list ul li span{display:block;width:25%;}
.new-result-list ul li span:last-child{text-align:right;}
.new-result-list ul li span:nth-child(2),
.new-result-list ul li span:nth-child(3){text-align:center;}


/* 核名规则 */
.zhuce-running{background:#f7f7f7;}
.zhuce-team{padding:70px 0;background:#f5f5f5;}
.zhuce-team ul li:nth-child(4n){margin-right:0;}
.zhuce-team ul li{width:22%;margin-right:4%;float:left;background:#fff;text-align:center;padding:30px 15px;-webkit-transition:all .2s linear;transition:all .2s linear;margin-bottom:50px;}
.zhuce-team ul li h4{font-size: 20px;font-weight:bold;margin:10px auto 15px;color:#333;}
.zhuce-team ul li p{font-size:14px;line-height:26px;color:#666;text-align:left;min-height:78px;}

/* 便民查询 */
.zhuce-other{background:#fff url(../images/gshm/bg-bg.jpg) repeat center;}
.zhuce-contain{width:1200px;margin:0px auto;}
.zhuce-tit h2{font-size:40px;font-weight:bold;text-align:center;color:#333;}
.zhuce-tit p{font-size:22px;color:#666;text-align:center;margin:20px auto 50px;font-weight:lighter;}
.zhuce-other ul li{width:22%;margin-left:4%;float:left;text-align:center;padding:40px 20px;-webkit-transition:all .2s linear;transition:all .2s linear;}
.zhuce-other ul li img{max-width:100%;}
.zhuce-other ul li:first-child{margin-left:0px;}
.zhuce-other ul li h6{font-size:30px;margin:20px auto 20px;color:#333;}
.zhuce-other ul li p{font-size:18px;font-weight:lighter;color:#666;}
.bs-ser{width:540px;height:60px;line-height: 60px;display:block;margin:50px auto 0;background:#00e0ff;color:#333;font-size:30px;-webkit-transition:all .2s linear;transition:all .2s linear;font-weight:lighter;text-align:center;}
.bs-ser:hover{background:#07bcd5;color:#fff;}

